.detail {
    position: relative;
    padding: 0.32rem 0.38rem;
    margin-top: 0.4rem;
    background: #fff;
    border-radius: 0.06rem;
    z-index: 2;
}

.detail .img {
    width: 58%;
    border-radius: 0.1rem;
    overflow: hidden;
}

.detail .txt {
    width: 40%;
    display: flex;
    flex-direction: column;
}

.detail .txt h1 {
    font-size: 0.28rem;
}

.detail .txt p {
    font-size: clamp(14px, 0.16rem, 0.16rem);
    line-height: 1.75em;
    margin: 1em 0;
}

.detail .txt h2 {
    font-size: 0.2rem;
}

.detail .txt div {
    flex-grow: 1;
    margin: 9px -9px;
    color: #4C6686;
    overflow: hidden;
}

.detail .txt div span {
    float: left;
    padding: 5px 10px;
    margin: 9px;
    background: #F1F3F8;
    border-radius: 0.06rem;
}

.detail .txt h3 a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 0.2rem;
    font-weight: normal;
    margin-right: 1em;
    padding: 0 0.2rem;
    height: 0.5rem;
    background: #1658F2;
    border-radius: 0.06rem;
}

.detail .txt h3 a img {
    height: 0.2rem;
    margin-right: 0.1rem;
}

.detail .txt h3 a:last-of-type {
    margin-right: 0;
    background: #F56F23;
}

.detail .txt h3 a:hover {
    opacity: 0.8;
}

.intro > h2 {
    font-size: clamp(16px, 0.18em, 0.18rem);
    font-weight: normal;
    margin: 1.5em 0;
    background: #F0F2F5;
    border-radius: 0.06rem;
}

.intro > h2 span {
    position: relative;
    display: inline-flex;
    padding: 0.1rem 0.3rem;
    border-radius: 0.06rem;
    cursor: pointer;
}

.intro > h2 span.on {
    color: #fff;
    background: var(--varColor);
}

.content {
    font-size: clamp(14px, 0.16rem, 0.16rem);
    line-height: 2em;
}

.content div {
    display: none;
}

.content div.on {
    display: block;
}

.relative > h2 {
    font-size: 0.24rem;
    margin: 1.2em 0 -0.2rem;
}